/* Reset for Drupal Nice Menus */
.block ul {
	padding:0 !important;
}

/* Main menu settings */
#navigation_wrap {
	width:100%;
	margin:0 auto;
	height:30px;
	background:#001D5A url(../images/navi_background.png) repeat-x;  /* background of whole navigation bar */
}

#navigation {
	width:1000px;  /* width of navigation panel */
	margin:0 auto; /* aligns navigation in centre of screen left to right */ 
	z-index:500; /* This makes the dropdown menus appear above the page content below */
	position:relative; /* this is required for dropdowns to appear */
	clear:both;
	padding:0;
}

/* === Top level menu items === */
ul.nice-menu {
	background:#001D5A url(../images/navi_background.png) repeat-x;  /* background of whole navigation bar */
	height:30px; /* height of navigation bar - should be the same height as 'line-height' in 'ul.nice-menu li a' */
    padding-left:0; /* distance between left edge and first tab */
    margin:0;
    list-style:none;
}
ul.nice-menu li {
	margin-right:0px; /* make -1px to prevent doubling of borders between tabs. Should be the negative of the border width*/
    float: left;
	position:relative;
}
ul.nice-menu li.menu-item-first {
	border-left:1px solid #000000; /* first tab initial border colour on tab - same as border-right below*/
}
ul.nice-menu li.menu-item-last {
    border-right:1px solid #339; /* last tab final border colour on tab - same as border-left below*/
}

ul.nice-menu li a {
	background:#001D5A url(../images/navi_background.png) repeat-x; /* background for top level tab - usually the same as the navigation background */
    border-right:1px solid #000000; /* right border colour on tab*/
	border-left:1px solid #339; /* left border colour on tab*/
    padding:0px 20px; /* text padding left and right of each tab */
    line-height:30px; /* center the text vertically - should be the same height as 'height' in 'ul.nice-menu' */
    color: #fff;  /* top level tab font color*/
	font-size: 12px; /* font-size for top menu*/
    font-weight:bold;
    text-decoration:none;
	display: block; /* required to makew the <a> links appear as full height tabs */
}
/* Top level menu items - hover styles */
ul.nice-menu li.active-trail a:hover,  /* This line and the next is needed to prevent hover errors on active tabs in Nice Menu Superfish Javascript */
ul.nice-menu li.active-trail:hover a, 
ul.nice-menu li a:hover, 
ul.nice-menu li a.ie-over,
ul.nice-menu li a.over,
ul.nice-menu li:hover a,
ul.nice-menu li.ie-over a,
ul.nice-menu li.over a {  /* .ie-over is for IE6 (.over is for IE6 and Nice Menu Superfish Javascript) */
    background:#587EBC url(../images/navi_hover.png) repeat-x;  /* background for top level tab on hover */
	color:#fff; /* top level tab font color on hover */
    visibility:visible;/* makes IE7 think something changes on hover, fixes IE sticking dropdown */
	border-right:1px solid #000033; /* right border colour on hover on active tab*/
	border-left:1px solid #657295; /* left border colour on hover on active tab*/
}
ul.nice-menu li a.active:hover, 
ul.nice-menu li a.active.ie-over,
ul.nice-menu li a.active.over,
ul.nice-menu li.active-trail a:hover, 
ul.nice-menu li.active-trail:hover a, 
ul.nice-menu li.active-trail a.ie-over,
ul.nice-menu li.active-trail a.over {  /* .ie-over is for IE6 (.over is for IE6 and Nice Menu Superfish Javascript) */
	background:#F1B516 url(../images/navi_active.png);  /* background for top level active tab on hover */
	color:#001D5A; /* top level active tab font color on hover */
	border-right:1px solid #815C32; /* right border colour on hover on active tab*/
	border-left:1px solid #FC6; /* left border colour on hover on active tab*/
    visibility:visible;/* makes IE7 think something changes on hover, fixes IE sticking dropdown */
}
ul.nice-menu li a.active,
ul.nice-menu li.active-trail a {
	background:#F1B516 url(../images/navi_active.png) repeat-x;  /*  background for top level active tab*/
    color: #001D5A;  /* top level active tab font color */
	border-right:1px solid #815C32; /* right border colour on hover on active tab*/
	border-left:1px solid #FC6; /* left border colour on hover on active tab*/
}

